Subject: RE: directions to game
From: "Kathy Warner" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 16 Apr 2009 11:33:17 -0400

I just talked to Tom and he could get us there if he was driving because it "looked "familiar, but can't give road names. He said it is on the outskirts of town and south of the college about 1 mile 
 
can't be more specific, I'm afraid.  Also, taking the 69 way I don't think adds much traveling time (FYI)
 
Kathy

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Thursday, April 16, 2009 11:18 AM
To: Kathy Warner
Subject: Re: directions to game

Does Tom know?  I will try and Google it as well.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Kathy  <mailto:[email-masked]> Warner 
To: [email-masked] 
Sent: Thursday, April 16, 2009 11:13 AM
Subject: directions to game

Hey Mike,

Just noticed the map to game includes 127 which is down to 0ne lane and I've been hearing about mucho delays.  

We have taken 69S by Charlotte and gotten off at the Jonesville exit to get to Hillsdale.  However, I don't know how to get to the field from there.

Any thoughts?

Kathy